[saem-devel] [PATCH 1 of 2 eac] [pkg] depend on cubicweb >= 3.24.0

Sylvain Thenault sylvain.thenault at logilab.fr
Tue Feb 21 17:59:17 CET 2017


# HG changeset patch
# User Philippe Pepiot <philippe.pepiot at logilab.fr>
# Date 1487585980 -3600
#      Mon Feb 20 11:19:40 2017 +0100
# Node ID 657ca7d69dc7619eb5a01c6f1bff18091421a8fe
# Parent  b3ec306c4ea4576b7c130e75cd5dd77250999748
[pkg] depend on cubicweb >= 3.24.0

diff --git a/__pkginfo__.py b/__pkginfo__.py
--- a/__pkginfo__.py
+++ b/__pkginfo__.py
@@ -17,11 +17,12 @@ author = 'LOGILAB S.A. (Paris, FRANCE)'
 author_email = 'contact at logilab.fr'
 description = 'Implementation of Encoded Archival Context for CubicWeb'
 web = 'http://www.cubicweb.org/project/%s' % distname
 
 __depends__ = {
-    'cubicweb': '>= 3.23.1', 'six': '>= 1.4.0',
+    'cubicweb': '>= 3.24.0',
+    'six': '>= 1.4.0',
     'cubicweb-prov': None,
     'cubicweb-skos': None,
     'cubicweb-addressbook': None,
     'python-dateutil': None,
 }
diff --git a/cubicweb-eac.spec b/cubicweb-eac.spec
--- a/cubicweb-eac.spec
+++ b/cubicweb-eac.spec
@@ -18,11 +18,11 @@ Source0:        cubicweb-eac-%{version}.
 
 BuildArch:      noarch
 BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
 
 BuildRequires:  %{python} %{python}-setuptools
-Requires:       cubicweb >= 3.23.2
+Requires:       cubicweb >= 3.24.0
 Requires:       cubicweb-prov
 Requires:       cubicweb-skos
 Requires:       cubicweb-addressbook
 Requires:       %{python}-six >= 1.4.0
 
diff --git a/debian/control b/debian/control
--- a/debian/control
+++ b/debian/control
@@ -9,11 +9,11 @@ Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 
 Package: cubicweb-eac
 Architecture: all
 Depends:
- cubicweb-common (>= 3.23.2),
+ python-cubicweb (>= 3.24.0),
  python-six (>= 1.4.0),
  cubicweb-prov,
  cubicweb-skos,
  cubicweb-addressbook,
  ${python:Depends},



More information about the saem-devel mailing list